BODY {
	MARGIN: 3px
}
BODY {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
H1 {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
H2 {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
H3 {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
H4 {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TH {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TD {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
SPAN {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
DIV {
	FONT-FAMILY: Arial,Helvetica,Sans-serif
}
H1 {
	TEXT-ALIGN: center
}
FORM {
	MARGIN: 0px
}
HR {
	MARGIN-LEFT: auto; WIDTH: 750px; MARGIN-RIGHT: auto; HEIGHT: 3px
}
UL {
	MARGIN-TOP: -0.5em; MARGIN-BOTTOM: 0.5em
}
UL.nom {
	MARGIN-TOP: 0px
}
PRE {
	MARGIN-BOTTOM: 5px; FONT-FAMILY: "Courier New",Courier,monospace
}
A.fx {
	COLOR: #00a
}
A.wh {
	FONT-SIZE: 140%; COLOR: #fff
}
.red {
	COLOR: #f00
}
.red2 {
	COLOR: #00c
}
.red3 {
	COLOR: #080
}
.cal TD {
	TEXT-ALIGN: center
}
TABLE.border1 {
	BORDER-RIGHT: #0000aa 1px solid; BORDER-TOP: #0000aa 1px solid; BACKGROUND: #e8e8e8; BORDER-LEFT: #0000aa 1px solid; BORDER-BOTTOM: #0000aa 1px solid
}
.ff {
	BORDER-RIGHT: #0000aa 1px solid; BORDER-TOP: #0000aa 1px solid; BACKGROUND: #e8e8e8; BORDER-LEFT: #0000aa 1px solid; BORDER-BOTTOM: #0000aa 1px solid
}
TABLE.border2 {
	BORDER-RIGHT: #0000aa 2px solid; BORDER-TOP: #0000aa 2px solid; BACKGROUND: #e8e8e8; BORDER-LEFT: #0000aa 2px solid; BORDER-BOTTOM: #0000aa 2px solid
}
TD.head {
	BACKGROUND: #ccccdd
}
TH.head {
	BACKGROUND: #ccccdd
}
TR.head {
	BACKGROUND: #ccccdd
}
TD.r {
	WHITE-SPACE: nowrap; TEXT-ALIGN: right
}
TABLE.hpad TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE.hpad TD.ml {
	PADDING-LEFT: 1em; TEXT-ALIGN: right
}
TABLE.hpad TD.tc {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.bt {
	BORDER-TOP: #999 1px solid
}
.bb {
	BORDER-RIGHT: #999 1px solid
}
.c0 {
	BACKGROUND: #e8e8e8
}
.c1 {
	BACKGROUND: #f0f0f0
}
.notes {
	BACKGROUND: #f0f0f0
}
.d0 {
	BACKGROUND: #e0e0e0
}
.d1 {
	BACKGROUND: #f8f8f8
}
.f {
	BACKGROUND: #cccccc
}
.small {
	FONT-SIZE: 80%
}
.smtop {
	FONT-SIZE: 80%
}
DD {
	FONT-SIZE: 80%
}
DT {
	FONT-SIZE: 80%
}
LEGEND {
	FONT-SIZE: 80%
}
.smaller {
	FONT-SIZE: 65%
}
.big {
	FONT-SIZE: 120%
}
.bigger {
	FONT-SIZE: 140%
}
.biggest {
	FONT-SIZE: 160%
}
.minititle {
	FONT-WEIGHT: bold
}
.b {
	FONT-WEIGHT: bold
}
.addiv {
	MARGIN-TOP: 7px
}
.smtop {
	VERTICAL-ALIGN: top
}
.bordtop {
	BORDER-RIGHT: #00e 1px solid; BORDER-BOTTOM-COLOR: #00e; BORDER-LEFT: #00e 1px solid; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #00e; BORDER-BOTTOM-STYLE: solid
}
.bordbot {
	BORDER-RIGHT: #00e 1px solid; BORDER-BOTTOM-COLOR: #00e; BORDER-LEFT: #00e 1px solid; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #00e; BORDER-BOTTOM-STYLE: solid
}
.bordmid {
	BORDER-RIGHT: #00e 1px solid; BORDER-BOTTOM-COLOR: #00e; BORDER-LEFT: #00e 1px solid; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #00e; BORDER-BOTTOM-STYLE: solid
}
.bordtop {
	BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px
}
.bordmid {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px
}
.bordbot {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 1px
}
.bord1 {
	BORDER-RIGHT: #00a 1px solid; BORDER-TOP: #00a 1px solid; BORDER-LEFT: #00a 1px solid; BORDER-BOTTOM: #00a 1px solid
}
.bord2 {
	BORDER-RIGHT: #00a 2px solid; BORDER-TOP: #00a 2px solid; BORDER-LEFT: #00a 2px solid; BORDER-BOTTOM: #00a 2px solid
}
.pad30 {
	PADDING-LEFT: 30px
}
.ff {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.tophead {
	MARGIN-TOP: 0px
}
.err {
	BORDER-RIGHT: #f00 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f00 2px solid; MARGIN-TOP: 2em; PADDING-LEFT: 10px; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 10px; BORDER-LEFT: #f00 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #f00 2px solid; BACKGROUND-COLOR: #fee
}
.err IMG {
	FLOAT: left
}
.err H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.err UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.err LI {
	PADDING-TOP: 0.5em
}
.errmark {
	PADDING-LEFT: 0.5em; COLOR: #f00
}
DIV.warn {
	BORDER-RIGHT: #990 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #990 2px solid; MARGIN-TOP: 2em; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #990 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #990 2px solid; BACKGROUND-COLOR: #ffe
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	CLEAR: both; FONT-WEIGHT: bold; FLOAT: left; MARGIN: 0px 0px 0.3em; WIDTH: 5.5em
}
DD {
	CLEAR: right; MARGIN: 0px 0px 0.3em 6em
}
.notes {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0.5em 0px 0px; PADDING-TOP: 4px
}
.notes H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0.4em; MARGIN: 0px; PADDING-TOP: 0px
}
.nbot {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.bot {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1.2em; MARGIN: 0px; PADDING-TOP: 0.2em
}
